<?php

#только для незарегистрированых

function only_unreg($link = NULL) {
    global $user;
    if (isset($user)) {
        if ($link == NULL) {
            $link = '/index.php?' . SID;
        }
        header("Location: $link");
        exit;
    }
}
